Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 09 Jul 2020 05:05:41 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills 

 Virtual Support Form - Global

 
 Submitted data
 
 The following data was submitted.

 

 Field name
 Submitted data

 
 
 Email address
 [email-masked]

 your name
 Charnell Wilson

 country
 United Kingdom

 zipPostal
 ST1 6SG

 Text box
 Logging in

 Question
 I need technical support

 Customer
 No

 Username

 
 Phone
 07904463059

 Comments
 Hi, I seem to have entered the wrong email address when signing up to the app and now I can’t get access. <br/><br/>How can I change this?<br/> Thanks,<br/> Charnell Wilson

 utm_source

 
 utm_campaign

 
 utm_medium

 
 utm_code

 
 Last_Name

 

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3717